Subject: RFC2630bis Security Considerations

From: "Housley, Russ" <[email-masked]>
Date: Tue, 04 Sep 2001 10:33:51 -0400

The last two paragraphs of the Security Considerations seem better handled 
in the CMSALG document.  And, in fact, those paragraphs are already 
included in CMSALG.  Does anyone object to them being deleted from RFC2630bis?

Russ